@import url('sub.css'); 
@import url('clinic.css'); 

:root { --clinic: var(--main); }
.contents_in:has(.ans),
.ans,
.contents_in:has(.blood),
.blood,
.contents_in:has(.urine),
.urine,
.contents_in:has(.eeg),
.eeg { --clinic: var(--main); }

/**** S:: 인트로 통계 ****/

.stat_box { /* display: flex; flex-direction: column; align-items: center; */  width: 100%; max-width: 1070px; padding: 40px 20px; background: var(--grayBg); border-radius: var(--borderR30); box-sizing: border-box; }
.stat_box figure { display: block; aspect-ratio: unset; background:transparent; border-radius:0; text-align:center;}
.stat_box figure img { display: inline-block; max-width: 100%; height: auto; width:auto;}
.stat_box figure.ans_stat {position:relative;}
.stat_box figure.ans_stat .number {position:absolute; top:47%; left:50%; transform:translate(-50%,-50%); color:var(--white); font-weight: 700;}
.stat_box .fs22 { color: var(--black); font-weight: 400; text-align: center; margin:5px 0 0;}
.stat_box .fs16 { color: var(--light); text-align: center;  margin:10px 0 0;}

.eeg .stat_box figure {padding:10px 40px; background:var(--white); border-radius:50px; display:inline-block; width:auto; box-sizing:border-box;}
.eeg .stat_box .fs22 {margin:15px 0 0;}
.eeg .stat_box .fs16 {margin:5px 0 0;}
/**** E:: 인트로 통계 ****/



/**** S:: 원인 2열 ****/

.ans .cause_list li { width: calc((100% - 30px) / 2); }
.ans .cause_list li figure { aspect-ratio: 750 / 410; }

/**** E:: 원인 2열 ****/


.blood .target_list {display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); grid-gap:30px;}
.blood .target_list li {flex:none;}


/**** S:: 감별 진단 ****/

.ans .diff_in::before { background-image: url('/diagnosis/img/ans_diff_bg.png');}
.blood .diff_in::before { background-image: url('/diagnosis/img/blood_diff_bg.png'); }
.urine .diff_in::before { background-image: url('/diagnosis/img/urine_diff_bg.png');}
.eeg .diff_in::before { background-image: url('/diagnosis/img/eeg_diff_bg.png');}

/**** E:: 감별 진단 ****/



/**** S:: 균형 영역 ****/

.balance_area { display: flex; align-items: stretch; width: 100%; background: var(--white); /* border: 1px solid var(--border); */ border-radius: var(--borderR30); overflow: hidden; box-sizing: border-box; }
.balance_area figure { flex: 1; aspect-ratio: 765 / 610; overflow: hidden; display: block; background: var(--bk000); }
.balance_area figure img { width: 100%; height: 100%; object-fit: cover; display: block; }
.balance_area ul { flex: 1; display: flex; flex-direction: column; justify-content: center; gap: 30px; padding: 60px; box-sizing: border-box; }
.balance_area ul li { padding-bottom: 30px; border-bottom: 1px dashed var(--border); }
.balance_area ul li:last-child { padding-bottom: 0; border-bottom: 0; }
.balance_area ul li dl { display: flex; flex-direction: column; gap: 15px; width: 100%; }
.balance_area ul li dt { display: flex; align-items: center; gap: 10px; }
.balance_area ul li dt span { display: flex; align-items: center; justify-content: center; width: 38px; height: 38px; border-radius: var(--borderR5); background: var(--main); color: var(--white); font-weight: 700; flex-shrink: 0; }
.balance_area ul li dt strong { color: var(--black); font-weight: 700; }
.balance_area ul li dd { color: var(--basic); }
.blood .dep_cause .sub_tit .fs22 { color: var(--black); font-weight: 400; margin-top: 10px; }

/**** E:: 균형 영역 ****/


/**** S:: 소변 핵심 차별 ****/

.urine_core { margin-top: 100px; }
.urine_core ul { display: flex; flex-direction: column; gap: 5px; width: 100%; }
.urine_core ul li { display: flex; align-items: center; gap: 40px; padding: 45px 50px; background: var(--white); border: 1px solid var(--border); border-radius: var(--borderR15); box-sizing: border-box; }
.urine_core ul li figure { position: relative; display: flex; align-items: center; justify-content: center; width: 172px; height: 140px; flex-shrink: 0; }
.urine_core ul li figure::before { content: ''; position: absolute; inset: 0; background: url('/clinic/img/icon_bg01.png') no-repeat center / contain; }
.urine_core ul li:nth-child(even) figure::before { background-image: url('/clinic/img/icon_bg02.png'); }
.urine_core ul li figure img { position: relative; z-index: 1; display: block; max-width: 100%; width: auto; height: auto; }
.urine_core ul li dl { flex: 1; display: flex; flex-direction: column; gap: 10px; min-width: 0; }
.urine_core ul li dt { color: var(--black); font-weight: 700; }
.urine_core ul li dd { color: var(--basic); }
.urine_core ul li dd strong { color: var(--main); font-weight: 600;  display:block; margin:0 0 2px;}
.urine_core > .fs18 { color: var(--light) !important; text-align: left; margin-top: 30px; border:none !important; padding:0 !important}
.urine .dep_cause .sub_tit .fs22 { color: var(--black); font-weight: 400; margin-top: 10px; }
.eeg .dep_cause .sub_tit .fs22 { color: var(--black); font-weight: 400; margin-top: 10px; }
.eeg .dep_exam .exam_area figure { aspect-ratio: 765 / 600; }

/**** E:: 소변 핵심 차별 ****/


/**** S:: 검사 이후 ****/

.dep_follow { margin-top: 100px; }
.dep_follow .exam_area figure { aspect-ratio: 765 / 639; }
.dep_follow > .fs18 { color: var(--light); text-align: center; margin-top: 30px; }

/**** E:: 검사 이후 ****/



/**** S:: 검사 영역 ****/

.dep_scope { margin-top: 100px; }
.dep_scope .gray_box { align-items: center; }
.dep_scope .gray_box ul { display: flex; flex-direction: column; gap: 7px; width: 100%; max-width: 609px; }
.dep_scope .gray_box ul li { position: relative; padding-left: 30px; color: var(--basic); text-align: left; }
.dep_scope .gray_box ul li b {line-height:inherit; letter-spacing:inherit; color:var(--black);}
.dep_scope .gray_box ul li::before { content: ''; position: absolute; left: 0; top: 5px; width: 21px; height: 20px; background-color: var(--clinic); mask-image: url('/clinic/img/icon_check.svg'); -webkit-mask-image: url('/clinic/img/icon_check.svg'); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; }
.dep_scope > .fs18 { color: var(--light); margin-top: 40px; }

/**** E:: 검사 영역 ****/

.dep_exam { margin-top: 100px; }
/**** S:: 검사 안내 ****/
.exam_area { display: flex; align-items: stretch; width: 100%; background: var(--grayBg); border-radius: var(--borderR30); overflow: hidden; }
.exam_area figure { width:50%; aspect-ratio: 765 / 560; overflow: hidden; display: block; background: var(--bk000); border-radius: var(--borderR30); }
.exam_area figure img { width: 100%; height: 100%; object-fit: cover; display: block; }
.exam_area ul, .exam_area .story_txt { width:50%; display: flex; flex-direction: column; justify-content: center; gap: 30px; padding: 60px; box-sizing: border-box; }
.food .dep_cause  .exam_area {background: var(--white);}
.exam_area ul li { padding-bottom: 30px; border-bottom: 1px dashed var(--border); }
.exam_area ul li:last-child { padding-bottom: 0; border-bottom: 0; }
.exam_area ul li dl { display: flex; flex-direction: column; gap: 15px; width: 100%; }
.exam_area ul li dt { display: flex; align-items: center; gap: 10px; }
.exam_area ul li dt span { display: flex; align-items: center; justify-content: center; width: 38px; height: 38px; border-radius: var(--borderR5); background: var(--main); color: var(--white); font-weight: 700; flex-shrink: 0; }
.exam_area ul li dt strong { color: var(--black); font-weight: 700; }
.exam_area ul li dd { color: var(--basic); }
.exam_area ul li dd .light {color:var(--light); margin:30px 0 0;}

.exam_area .story_txt {display:block;}
.exam_area .story_txt .fs26 {font-weight:bold; color:var(--black); margin:0 0 20px;}
.exam_area .story_txt .fs26 * {line-height:inherit; letter-spacing:inherit;}
.exam_area .fs18 strong {line-height:inherit; letter-spacing:inherit; color:var(--black);}
.exam_area .story_txt .fs18+.fs18 {margin:10px 0 0;}

/**** E:: 검사 안내 ****/



/**** S:: 연관 검사 ****/

.dep_related { margin-top: 100px; }
.related_list { display: flex; gap: 30px; width: 100%; }
.related_list li { position: relative; flex: 1; display: flex; flex-direction: column; align-items: center; gap: 30px; padding: 100px 30px; border-radius: var(--borderR15); overflow: hidden; box-sizing: border-box; }
.related_list li figure { position: absolute; inset: 0; display: block; background: var(--bk000); }
.related_list li figure img { width: 100%; height: 100%; object-fit: cover; display: block;/*  opacity: 0.45;  */}
.related_list li dl { position: relative; z-index: 1; display: flex; flex-direction: column; align-items: center; gap: 10px; text-align: center; width: 100%; }
.related_list li dt { color: var(--white); font-weight: 700; }
.related_list li dd { color: var(--basic_w); }
.related_list li a { position: relative; z-index: 1; display: flex; align-items: center; gap: 5px; padding: 10px 20px 10px 25px; border-radius: var(--borderR50); background: rgba(255,255,255,0.1); transition: background-color 0.3s linear; }
.related_list li a::after { content: '\e5cc'; display: block; font-size: 22px; flex-shrink: 0;  font-family:var(--icon); line-height:1; display:block; color:var(--white); font-weight:400;}
.related_list li a span { color: var(--white); font-weight: 600; white-space: nowrap; }
.related_list li a:hover { background: var(--main); }

/**** E:: 연관 검사 ****/



/**** S:: 마무리 ****/

.dep_outro::before { background-image: url('/diagnosis/img/ans_outro_bg.jpg'); }
.dep_outro .outro_txt .fs26 { text-decoration: none; font-weight: 200; }
.dep_outro .outro_note { padding-top:30px; border-top:1px solid rgba(255,255,255,0.15); margin-top:0;}

/**** E:: 마무리 ****/



/**** S:: 진단 반응형 ****/



/*******************************************************************************
	@media ~1500px
*******************************************************************************/
@media all and (max-width:1680px) { 

.intro_txt .fs18 br {display:block !important;}

}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px) { 

/**** S:: 대상 환자 ****/
.ans .target_list { flex-wrap: wrap; }
.ans .target_list li { flex: none; width: calc((100% - 60px) / 3); }
.blood .target_list { flex-wrap: wrap; }
.blood .target_list li { /* flex: none; width: calc((100% - 60px) / 3); */  min-width:auto;}
.urine .target_list { flex-wrap: wrap; }
.urine .target_list li { flex: none; width: calc((100% - 60px) / 3); }
.eeg .target_list { flex-wrap: wrap; }
.eeg .target_list li { flex: none; width: calc((100% - 60px) / 3); }
/**** E:: 대상 환자 ****/

/**** S:: 진료 프로세스 ****/
.ans .process_list { flex-wrap: wrap; }
.ans .process_list li { flex: none; width: calc((100% - 30px) / 2); }
.ans .process_list li:nth-child(2)::after { display: none; }
.blood .process_list { flex-wrap: wrap; }
.blood .process_list li { flex: none; width: calc((100% - 30px) / 2); }
.blood .process_list li:nth-child(2)::after { display: none; }
.urine .process_list { flex-wrap: wrap; }
.urine .process_list li { flex: none; width: calc((100% - 30px) / 2); }
.urine .process_list li:nth-child(2)::after { display: none; }
.eeg .process_list { flex-wrap: wrap; }
.eeg .process_list li { flex: none; width: calc((100% - 30px) / 2); }
.eeg .process_list li:nth-child(2)::after { display: none; }
/**** E:: 진료 프로세스 ****/

}
/*******************************************************************************
	@media 769~980px
*******************************************************************************/
@media all and (max-width:980px) { 



/**** S:: 소변 핵심 차별 ****/
.urine_core ul li { flex-direction: column; align-items: flex-start; gap: 20px; padding: 30px; }
/**** E:: 소변 핵심 차별 ****/

/**** S:: 균형 영역 ****/
.balance_area { flex-direction: column; }
.balance_area figure { width: 100%; aspect-ratio: 765 / 610; }
.balance_area ul { padding: 40px 30px; }
/**** E:: 균형 영역 ****/

/**** S:: 검사 안내 ****/
.exam_area { flex-direction: column; }
.exam_area figure { width: 100%; aspect-ratio: 765 / 560; order:-1;}
.exam_area ul, .exam_area .story_txt { padding: 40px 30px; width:100%;}
/**** E:: 검사 안내 ****/

/**** S:: 연관 검사 ****/
.related_list { flex-direction: column; gap:15px;}
.related_list li { padding: 80px 30px; }

.food .dep_method .table_style thead th:nth-child(2) { width: 100% !important; }
.food .dep_method .table_style tbody td { width: 100% !important; border-right: none; }
/**** E:: 연관 검사 ****/

/**** S:: 대상 환자 ****/
.ans .target_list li { width: calc((100% - 30px) / 2); }
.blood .target_list {grid-template-columns: repeat(3, minmax(0, 1fr)); grid-gap:20px;}
.blood .target_list li { /* width: calc((100% - 30px) / 2);  */}
.urine .target_list li { width: calc((100% - 30px) / 2); }
.eeg .target_list li { width: calc((100% - 30px) / 2); }
/**** E:: 대상 환자 ****/



}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px) { 


.dep_related {margin-top:50px;}

/**** S:: 인트로 통계 ****/
.stat_box { padding: 30px 20px; }
.stat_box figure img {max-height:70px;}
.stat_box .fs22 {margin:10px 0 0;}
.stat_box .fs16 {margin:5px 0 0;}

.eeg .stat_box figure {padding:8px 20px;}
.eeg .stat_box figure img {max-height:30px;}
.eeg .stat_box .fs22 {margin:10px 0 0;}
/**** E:: 인트로 통계 ****/


/**** S:: 원인 2열 ****/
.ans .cause_list li { width: 100%; }
/**** E:: 원인 2열 ****/


/**** S:: 검사 안내 ****/
.exam_area ul, .exam_area .story_txt { padding: 30px 20px; gap: 15px; }
.exam_area ul li { padding-bottom: 15px; }
.exam_area ul li dl {gap:5px;}
.exam_area ul li dt span {width:30px; height:30px; }
.exam_area ul li dd .light {margin:15px 0 0;}
.exam_area .story_txt .fs26 {margin:0 0 10px;}
/**** E:: 검사 안내 ****/

/**** S:: 대상 환자 ****/
.ans .target_list li { width: 100%; }
.blood .target_list {grid-template-columns: repeat(1, minmax(0, 1fr)); grid-gap:15px;}
.blood .target_list li { width: 100%; }
.urine .target_list li { width: 100%; }
.eeg .target_list li { width: 100%; }
/**** E:: 대상 환자 ****/

/**** S:: 검사 영역 ****/
.dep_scope .gray_box { padding: 30px 20px; }
.dep_scope .gray_box ul li {padding-left:26px;}
.dep_scope .gray_box ul li::before {top:3px; width:18px; height:17px;}
.dep_scope > .fs18 {margin-top:20px;}
/**** E:: 검사 영역 ****/

/**** S:: 균형 영역 ****/
.balance_area ul { padding: 30px 20px; gap: 20px; }
.balance_area ul li { padding-bottom: 20px; }
/**** E:: 균형 영역 ****/

/**** S:: 연관 검사 ****/
.related_list li { padding: 50px 20px; gap:15px;}
/**** E:: 연관 검사 ****/

/**** S:: 소변 핵심 차별 ****/
.urine_core ul li { padding: 24px 20px; }
.urine_core ul li figure { width: 140px; height: 114px; }
/**** E:: 소변 핵심 차별 ****/


/**** S:: 진료 프로세스 ****/
.ans .process_list li { width: 100%; }
.blood .process_list li { width: 100%; }
.urine .process_list li { width: 100%; }
.eeg .process_list li { width: 100%; }

.ans .process_list li:nth-child(2)::after { display: block; }
.blood .process_list li:nth-child(2)::after { display: block; }
.urine .process_list li:nth-child(2)::after { display: block; }
.eeg .process_list li:nth-child(2)::after { display: block; }
/**** E:: 진료 프로세스 ****/


}

/**** E:: 진단 반응형 ****/
